/*hide wordpress logo*/
#login h1  {
	display: none !important;
}


/*Confirm email login*/
body.checkEmail #loginform,
body.checkEmail #backtoblog,
body.checkEmail .privacy-policy-page-link  {
	display: none !important;
}
body.checkEmail .message  {
	font-size: 20px;
    border-left: 0;
}

body.checkEmail #login  {
	width: auto;
	max-width: 500px;
    text-align: center;
}